accountManagementTitle=D4Science Account Management

accountManagementWelcomeMessage=Welcome to D4Science Account Management

authenticatorFinishSetUpMessage=Each time you sign in to your D4Science account, you will be asked to provide a two-factor authentication code.
authenticatorSMSMessage=D4Science will send the Verification code to your phone as the two-factor authentication.

changeAvatarHtmlTitle=Edit Avatar
noAvatarSet=Please upload an image (100x100px size is suggested, images exceding 250x250px will be resized to 250px width or height mantaining their ratio) choosing a file and clicking on Save button.
avatarFileSizeMessage=The maximum file size permitted is 1MB.
avatarFileTooBig=File too big error!

deleteAccountHtmlTitle=Delete your Account
deleteAccountSubmitButton=Confirm delete account
deleteAccountMessage=Deleting your account will disable your profile and remove your name and photo you''ve shared on D4Science gateway(s). Some information may still be visible to others, such as your name in the posts and private messages you sent. All files and folders you created of your workspace will be removed.
deleteAccountWarningTitle=Warning
deleteAccountWarningMessage=Clicking on the "Confirm delete account" button is an undoable operation, your account will be removed and you'll be automatically logged out from all your sessions.
deleteAccountConfirmDeleteMessage=\\nDo you really want to remove your account?\\n\\n[NOTE: This action is irreversible]